@charset "shift_jis";
/*==============================================
common
============================================= */

#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }


/*---- 文字　 ----*/
#mainContents .paragraph,
#mainContents .mainTitleWrap {
font-family:"ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.03em;}

#mainContents p {
	font-size:  131%;
	line-height: 2.2;}

#mainContents .cap{
	font-size: 108%;
	line-height: 1.9;}


#mainContents p + p {
	margin-top: 20px;}

sup {
font-size: 60%;
vertical-align: top;
position: relative;
top: 0.3em;
}


/*==============================================
看板
============================================= */
.mainTitleWrap {
width: 100%;

}
.mainTitle {
margin: 0 auto;
padding: 46px 0 0;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/top_bg.jpg) center top no-repeat;}

h1 {
width: 930px;
height: 542px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/pc_title.png) left top no-repeat;
margin: 0 auto;
text-indent: -999em;
font-size: 0;
z-index: 1;}

.lead {
	width: 930px;
	margin: 0 auto;}

.lead a:link,
.lead a:visited {
color: #fb4516;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #fb4516;
text-decoration: none;
}

/*-- .contentsNavi --*/
.contentsNavi {
	width: 930px;
	margin: 80px auto 140px;
display: table;}

.contentsNavi p,
.contentsNavi ul {
	display: table-cell;}

.contentsNavi p {
	background: #000 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/index_tit.png) left top no-repeat;
	width: 36px;
	text-indent: -999em;}

.contentsNavi ul {
	padding: 18px 0 18px 20px;
	width: 894px;
	box-sizing: border-box;}

.contentsNavi li a {
	font-size: 16px;}

.contentsNavi li a:hover {
	color: #fb4516;
}

.contentsNavi li + li {
	margin-top: 22px;
}

/*==============================================
 バナー
============================================= */
.topbnr a{
display: block;
width: 560px;
height: 66px;
font-size: 15px;
line-height: 66px;
background-color: #fb4516;
color: #fff;
text-align: center;
margin: 60px auto 0;
border-radius: 66px;
overflow: hidden;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;}

.topbnr a .item {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/arrow.svg) right 49% no-repeat;
background-size: 10px;
display: inline-block;
padding-right: 17px;}

.topbnr a:hover{
background-color: #fb9216;}


.innerbnr a{
display: block;
width: 810px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/inner_bnr.jpg) center top no-repeat;
margin: 0 auto;
padding-top: 170px;
box-sizing: border-box;
overflow: hidden;}

.innerbnr a .catch,
.innerbnr a dt {
text-indent: -999em;}

.innerbnr a dd {
width: 810px;
height: 60px;
font-size: 15px;
line-height: 60px;
background-color: #fb4516;
color: #fff;
text-align: center;
margin: 0 auto;
border-radius: 60px;
overflow: hidden;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;}

.innerbnr a dd span {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/arrow.svg) right 49% no-repeat;
background-size: 10px;
display: inline-block;
padding-right: 17px;}

.innerbnr a:hover dd{
background-color: #fb9216;}



/*==============================================
#mainContents
============================================= */
.paragraph {
width: 990px;
margin: 0 auto;
background-color: #fff;
box-sizing: border-box;
padding-bottom: 70px;}

.paragraph + .paragraph {
	margin-top: 60px;}

.paragraphIn {
padding: 50px 90px 100px;
box-sizing: border-box;}

#matome .paragraphIn {
padding: 50px 90px 0;
box-sizing: border-box;}

/*上の傾き*/
.bgblack {
  padding: 90px 0 0;
  background-color: #000;}

.mainTitleWrap {
  position: relative;
  padding: 0 0 40px 0;}

.bgblack {
  position: relative;
  z-index: 0;}

.bgblack::after{
  content: '';
  position: absolute;
  left:0;
  top: 0;
  transform: skewY(5deg);
  transform-origin: top right;
  z-index: -1;
  width:100%;
  height:100%;
  background:#000;}

.paragraph h2{
padding: 60px 0 0;
font-size: 26px;
line-height: 1.8;
}

.paragraph h2 .icon{
	text-indent: -999em;
	height: 57px;
	display: block;}

.paragraph h2 .text {
	padding: 30px 90px 0;
	display: block;
	font-weight: bold;
}

#article01 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/h2_icon01.png) left top no-repeat;}
#article02 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/h2_icon02.png) left top no-repeat;}
#article03 .icon {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/h2_icon03.png) left top no-repeat;}

.paragraph h2 .cap{
	display: block;
	font-size: 13px !important;
	font-weight: normal;
	margin-top: 5px;
}

#matome h2 .icon {
	display: none;}

#matome h2 {
	text-align: center;}

#matome h2 {
	padding: 80px 0 40px;}

.paragraph h3 {
	border-left: #fb4516 10px solid;
	font-size: 24px;
	line-height: 1.8;
	padding-left: 15px;
	margin: 90px 0 50px;}


/*----　.checkbox　----*/
.checkbox {
	background-color: #f1f1f1;
	padding: 60px 60px 70px;
	box-sizing: border-box;
margin-top: 129px;}

.checkbox .tit {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/check_tit.png) center top no-repeat;	
width: 518px;
height: 69px;
margin: -80px auto 0;
text-indent: -999em;}

.checkbox .tit br {
	display: none;
}

.checkbox .spbox > p:first-child{
margin-top: 50px !important;}

.checkbox .imgBox{
margin-top: 50px !important;}

.checkbox .imgBox .floatL,
.checkbox .imgBox .floatR{
width: 340px;}


/*----　画像　----*/
.w214,
.w400{width: 660px;}
/*.w400 {width: 660px;}*/
.w660 {width: 660px;}

.imgBox {margin:80px auto 0;}

.imgBox div {overflow: hidden;}

.imgBox.w400 div {
	width: 400px;
	margin: 0 auto;
}

.imgBox .floatL,
.imgBox .floatR {width:400px;}

.w214 .floatL{width: 214px;}
.w214 .floatL + .floatL {margin-left: 9px;}

.imgBox02 {display: table;
margin-top: 50px;}
.imgBox02 .item01,
.imgBox02 .item02{display: table-cell;
vertical-align: bottom;}
.imgBox02 .item01 {width: 418px;}
.imgBox02 .item02 {width: 272px;
text-align: center;}
.imgBox02 .item02 img {width: 193px;}

.imgBox img,
.imgBox02 img{width: 100%;}

.imgBox a,
.imgBox02 a{
font-size: 0;
display: block;}

.imgBox a img,
.imgBox02 a img{-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;}

.imgBox a:hover img,
.imgBox02 a:hover img{
opacity: 0.8;
filter: alpha(opacity=80);}

.imgBox div + .cap,
.imgBox a + .cap,
.imgBox02 .cap{
	margin-top: 15px;}

a.floatL + .cap,
a.floatR + .cap{
	margin-top: 0;}

.imgBox + p {
	margin-top: 90px;
}


#matome .paragraphIn {
	overflow: hidden;}

#matome p{
	float: left;
	width: 440px;}

#matome .photo {
	float: right;
	padding-top: 10px;
}

/*==============================================
.productBox
============================================= */
.productBox{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/btm_bg.png) center top no-repeat;
padding-top: 260px;}

.productBox a {
	display: block;
	width: 930px;
	margin: 0 auto;
	text-align: center;}

.productBox a .name {
	text-indent: -999em;
	background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/prd_name.png) center top no-repeat;
	height: 54px;
	margin-top: 30px;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;}

.productBox a .btn {
display: block;
width: 690px;
height: 66px;
font-size: 16px;
line-height: 66px;
background-color: #fb4516;
color: #fff;
margin: 40px auto 0;
border-radius: 66px;
-webkit-transition: 0.2s ease-in-out;
-moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
transition: 0.2s ease-in-out;}

.productBox a .btn span {
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_jbl/arrow.svg) right 49% no-repeat;
background-size: 10px;
display: inline-block;
padding-right: 17px;}

.productBox a:hover .btn{
background-color: #fb9216;}

.productBox a:hover .name {
opacity: 0.8;
filter: alpha(opacity=80);}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 930px; 
margin: 80px auto 0; 
padding-bottom: 100px;
text-align: right;}

/*==============================================
アンケート
============================================= */

/*----　カラー変更　----*/
.questionnaire {
color: #2e2e2e;
}
.question .select .arrow {
border-color: #2e2e2e transparent transparent transparent;
}
.questionnaireInner h2,
.btnSend a {
background-color: #0a7bc3;
}
.btnSend a:hover {
background-color: #04619d;
}
.questionnaireInner h3 .q {
color: #1b75bc;
}
.question input[type=radio]:checked ~ .radio::before {
background-color: #1b75bc;
}
.question ul li:hover .radio, .question input[type=radio]:checked ~ .radio, .question ul li:hover .check, .question input[type=checkbox]:checked ~ .check, .question input[type=checkbox]:checked ~ .check::before, .question .select select:hover, .question .select select:focus, .question textarea:hover, .question textarea:focus, .question input:hover, .question input:focus {
border-color: #1b75bc !important;
}

/*----　文字強調　----*/
.questionnaire .marker {
	background:linear-gradient(transparent 70%, #c2dff7 70%);}

/*----　ベースデザイン　----*/
.questionnaire {
padding: 100px 0;
background-color: #f2f2f2;
letter-spacing: 0.1em;
font-feature-settings: "palt"1;
}
.questionnaireInner {
width: 930px;
margin: 0 auto;
padding-bottom: 60px;
background-color: #fff;
border-radius: 6px;
box-sizing: border-box;
}
.questionnaireInner h2 {
padding: 25px 30px 25px;
border-radius: 6px 6px 0 0;
color: #fff;
font-size: 20px;
font-weight: bold;
}
.questionnaireInner h3 {
line-height: 1.8;
font-size: 16px;
font-weight: bold;
}
.questionnaireInner h3 .q {
margin-right: 10px;
font-size: 24px;
}
.questionnaireInner h3 .required {
margin-left: 10px;
color: #e20000;
}
.question {
padding: 40px 80px 0;
}
.question:first-child {
padding-top: 50px;
}
.question ul {
list-style: none;
margin-top: 20px;
overflow: auto;
}
.question ul li {
display: block;
position: relative;
float: left;
width: 100%;
}
.question ul li label {
display: block;
position: relative;
font-weight: 300;
font-size: 16px;
padding: 0 0 0 53px;
margin: 10px auto;
z-index: 9;
cursor: pointer;
-webkit-transition: all .2s linear;
}

/* radio */
.question ul li input[type=radio] {
position: absolute;
visibility: hidden;
}
.question ul li .radio {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 100%;
height: 16px;
width: 16px;
top: 6px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .radio {
border: 3px solid;
}
.question ul li .radio::before {
display: block;
position: absolute;
content: '';
border-radius: 100%;
height: 6px;
width: 6px;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
transition: background .2s linear;
-webkit-transition: background .2s linear;
}
.question input[type=radio]:checked ~ .radio {
border: 3px solid;
}

/* checkbox */
.question ul li input[type=checkbox] {
position: absolute;
visibility: hidden;
}
.question ul li .check {
display: block;
position: absolute;
border: 3px solid #cccccc;
border-radius: 6px;
height: 16px;
width: 16px;
top: 4px;
left: 20px;
z-index: 5;
transition: border .2s linear;
-webkit-transition: border .2s linear;
}
.question ul li:hover .check {
border: 3px solid;
}
.question ul li .check::before {
display: block;
position: absolute;
content: '';
height: 6px;
width: 3px;
top: -3px;
bottom: 0;
left: 0;
right: 1px;
margin: auto;
border-bottom: 2px solid #fff;
border-right: 2px solid #fff;
transition: border .2s linear;
-webkit-transition: border .2s linear;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);

}
.question input[type=checkbox]:checked ~ .check {
border: 3px solid;
}
.question input[type=checkbox]:checked ~ .check::before {
border-bottom: 2px solid;
border-right: 2px solid;
}

/* select */
.question .select {
display: inline-block;
position: relative;
margin: 20px 0 0 20px;
}
.question .select select {
display: inline-block;
width: 100%;
cursor: pointer;
padding: 5px 35px 5px 15px;
outline: 0;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
transition: border .2s linear;
}
.question .select .arrow {
position: absolute;
top: 14px;
right: 15px;
width: 0;
height: 0;
pointer-events: none;
border-style: solid;
border-width: 8px 5px 0 5px;
}
.question .select select:hover,
.question .select select:focus {
border: 1px solid;
}

/* textarea */
.question textarea {
width: 80%;
height: 150px;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question textarea:hover,
.question textarea:focus {
border: 1px solid;
}

/* input */
.question input {
width: 80%;
margin: 20px 0 0 20px;
padding: 6px 10px;
border: 1px solid #cccccc;
border-radius: 6px;
font-size: 16px;
outline: 0;
transition: border .2s linear;
}
.question input:hover,
.question input:focus {
border: 1px solid;
}
.question ul li.text label {
display: inline-block;
}
.question ul li.text input {
width: 20%;
margin: 0 0 0 10px;
}

/* .btnSend */
.btnSend {
margin-top: 60px;
text-align: center;
}
.btnSend a {
display: inline-block;
padding: 15px 100px;
border-radius: 6px;
text-align: center;
font-size: 16px;
color: #fff;
transition: background-color .2s linear;
}

/* .thanks */
.thanks {
margin-top: 80px;
margin-bottom: 20px;
text-align: center;
font-size: 20px;
}

